Login fails with security certificate error

If you see the following error when trying to log in using connectd_installer:

The login security certificate is not valid. This can be caused
by your system date being incorrect. Your system date is:
Fri Nov 8 23:48:36 CET 2019

most likely you do not have the ca-certificates package installed on your device.

You can either install the ca-certificates package (recommended) or, to skip certificate checking, edit

/usr/bin/connectd_options

and change the line:

CURL_OPTS="-s -S -X"

to:

CURL_OPTS="-k -s -S -X"

Was this article helpful?
0 out of 0 found this helpful